a {
  color: #ffffff;
  text-decoration: none;
}
p {
  margin: 0;
  padding: 0;
}

.container {
  max-width: 1030px;
  margin: 0 auto;
  font-family: Roboto;
  font-size: 18px;
}

header {
  display: flex;
  justify-content: space-between;
  padding-top: 46px;
}

.svg {
  float: left;
}
.logo__content {
  display: inline-block;
  margin-left: 15px;
  font-weight: bold;
  text-transform: uppercase;
}
.logo__name__top {
  font-size: 29px;

  line-height: 29px;
}
.logo__name__bottom {
  font-size: 18px;
  line-height: 18px;
}
.logo:hover {
  color: #f26522;
}
.logo:hover svg g path {
  fill: #f26522;
}
.contacts {
  font-size: 18px;
  text-align: right;
  display: block;
  width: 225px;
  display: flex;
  flex-direction: column;
}

.e-mail {
  margin-bottom: 19px;
  text-decoration: none;
}
.e-mail:hover {
  color: #f26522;
}
.tel:hover {
  color: #f26522;
}

.tours {
  display: flex;
  flex-wrap: wrap;
  margin-top: 70px;
  justify-content: space-between;
}

.tour-card {
  text-align: center;
  margin: 0 auto;

  position: relative;
}
.tour__card__name:hover {
  color: #f26522;
}
.tour__card__name {
  padding-top: 10px;
  padding-bottom: 37px;
}

.tour-card img {
  padding-bottom: 20px;
  background: linear-gradient(to top, black, white);
  padding: 2px;
}

.details {
  width: 304px;
  height: 55px;
  background: #f26522;
  position: absolute;
  display: none;
  top: 169px;

  justify-content: space-between;
  align-items: center;
}

.tour-card:hover .details {
  display: flex;
}

.details__text {
  font-family: Roboto;
  font-size: 10px;
  line-height: 10px;
  color: #ffffff;
  display: flex;

  flex-direction: column;
  text-align: left;
  padding-left: 16px;
  padding-bottom: 3px;
}
.details__price {
  font-family: Roboto;
  font-size: 20px;
  line-height: 20px;
  color: #ffffff;
  padding-top: 8px;
}
.details__view {
  display: flex;
  text-align: right;
  font-family: Roboto;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  padding-top: 17px;
  padding-right: 8px;
}
.details__view::after {
  content: "";
  display: flex;
  margin-right: 14px;
  margin-left: 10px;
  width: 6px;
  height: 6px;
  border-top: 1px solid white;
  border-right: 1px solid white;
  transform: rotate(45deg);
}

footer {
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  margin: 12px 0 15px 0;
  text-align: center;
}
